Gelmiş geçmiş en büyük porno sitemiz olan 2pe de her zaman en kaliteli pornoları sunmayı hedefledik. Diğer video sitemiz olan vuam da ise hd porno ağırlıklı çalışmalara başladık.

Hybrid View

  1. #1
    Sencha User
    Join Date
    Aug 2011
    Posts
    206
    Vote Rating
    8
    allisterf is on a distinguished road

      0  

    Default sencha 2.1, cmd and phonegap

    sencha 2.1, cmd and phonegap


    I'm getting completely messed up trying to publish a sencha 2.1 app for phonegap.

    Sencha 2.0 works fine for me, and it's not the phonegap instance in Xcode. Somehow I guess sencha cmd in 2.1 is doing something that I'm not accounting for. Whilst it looks like all the paths for css and js resources are correct, I get stuck on the three dots and the blue loading screen.


    Can anyone explain what I'm missing?


    Thanks in advance,
    Allister

  2. #2
    Sencha - Architect Dev Team Phil.Strong's Avatar
    Join Date
    Mar 2007
    Location
    Baltimore, MD
    Posts
    1,842
    Vote Rating
    57
    Phil.Strong is just really nice Phil.Strong is just really nice Phil.Strong is just really nice Phil.Strong is just really nice

      0  

    Default


    Ah yes this was broken in 2.1.0 and fixed in 2.1.1. If you have a support contract you can download 2.1.1. If not you have a choice. You can either upgrade again to 2.2 Alpha http://www.sencha.com/forum/announcement.php?f=91&a=36

    or you can downgrade back to 2.1.0.

    There is also a manual fix that involves ripping out all the Ext.device stuff.
    http://www.sencha.com/forum/showthre...l=1#post918342
    Phil Strong
    @philstrong
    #SenchaArchitect
    Sencha Architect Development Team

  3. #3
    Sencha User
    Join Date
    Aug 2011
    Posts
    206
    Vote Rating
    8
    allisterf is on a distinguished road

      0  

    Default


    I'm running 2.1.0 Build 678 - so I assume you meant in your note to downgrade to to 2.0, not 2.1.0?


    You guys do a tremendous job, and I've said that often. That said, I'm a little surprised by all this. I realise that you will probably say that it's not your concern about how ST integrates with any third party tools, and you do have your own native packaging tool, but many use phone gap because of the variety of excellent plugins - like the childbrowser plugin - that are available. (any chance things like that can integrate directly into ST?)


    Rather than ending up using a day trying to get it to work, it would have been a lot easier for me to have read an entry in the known bugs section to indicate there was a significant issue with 2.1.0 building with phonegap. Bugs are fine when we know about them and know you're working on them. But not to be offered the fix without paying extra for it (as I understand your note), is frustrating. 2.2 is there, but is beta only. Maybe it solves the problem, or maybe it creates more…who knows without going down that route - and maybe not being able to get back?


    Anyway - with 2.1.0 Build 678, I see that I can start a project in either 2.0 or 2.1. I assume if I start in 2.0, this is sufficient to avoid the phonegap bug? Also, is there a simple way to downgrade an existing project already begun in 2.1.0, or do I have to start over?


    Sorry if it's a moan - let me say again, I think you guys are doing amazing stuff!


    Allister

  4. #4
    Sencha - Architect Dev Team Phil.Strong's Avatar
    Join Date
    Mar 2007
    Location
    Baltimore, MD
    Posts
    1,842
    Vote Rating
    57
    Phil.Strong is just really nice Phil.Strong is just really nice Phil.Strong is just really nice Phil.Strong is just really nice

      0  

    Default


    Yikes, I meant Touch 2.1.0 not Architect.
    Phil Strong
    @philstrong
    #SenchaArchitect
    Sencha Architect Development Team

  5. #5
    Sencha - Architect Dev Team Phil.Strong's Avatar
    Join Date
    Mar 2007
    Location
    Baltimore, MD
    Posts
    1,842
    Vote Rating
    57
    Phil.Strong is just really nice Phil.Strong is just really nice Phil.Strong is just really nice Phil.Strong is just really nice

      0  

    Default


    I can't speak for the Touch team about how they do known bugs, but here at Architect we totally agree with you. You should be able to simply change your Library (base path). I would seriously consider the 2.2 Alpha or the comment out trick. If you decide the latter option it's really not that scary as it's a continuous block you can comment out.
    Phil Strong
    @philstrong
    #SenchaArchitect
    Sencha Architect Development Team

Thread Participants: 1

Tags for this Thread